## libnet-vitelity-perl 0.06-0freeside~20181024

=== debian/changelog ===
libnet-vitelity-perl (0.06-0freeside~20181024) unstable; urgency=medium

  * New upstream (test) release

 -- Ivan Kohler <ivan@skystone>  Tue, 09 Oct 2018 10:41:46 -0700

libnet-vitelity-perl (0.05-0freeside~20170523) unstable; urgency=medium

  * New upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 23 May 2017 11:31:07 -0700

libnet-vitelity-perl (0.04-0freeside~20170310) unstable; urgency=medium

  * New upstream (test) release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 10 Mar 2017 16:01:45 -0800

libnet-vitelity-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 23 Jan 2011 20:53:43 -0800
