=== debian/control ===
Source: libnet-vitelity-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-Vitelity/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-vitelity-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-vitelity-perl/

Package: libnet-vitelity-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl
Description: Interface to Vitelity API
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
