=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Vitelity/   .*/Net-Vitelity-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
